.wamstagram .tri img {
	width: 275px; height: 247px;
	position: inherit;
	background: transparent;
	zoom: 1;

}

.wamstagram article:nth-child(2) .tri {
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
	top: 37px;
	left: 0;
	zoom: 1;
}


.wamstagram article:nth-child(3) .tri {
	-webkit-transform: rotate(48deg);
	-moz-transform: rotate(48deg);
	transform: rotate(48deg);
	left: 0px;
	top: 18px;
}

.wamstagram article .tri div img {
	margin-top: -247px !important;
}

.wamstagram article .tri div img.attachment-wamstagram {
	margin-top: 0 !important;
}

/* text & link positioning for each */


.wamstagram a.credit {
	position: absolute;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

.wamstagram article:nth-child(2) a.credit {
	left: 121px;
	bottom: 0;
}

.wamstagram article:nth-child(3) a.credit {
	left: 30px;
	bottom: 0;
}

.wamstagram article:nth-child(4) a.credit {
	left: 151px;
	bottom: 0;
}

/* icons for each */

.wamstagram article a.credit .icn {
	opacity: 0.6;
}

.wamstagram article:nth-child(2) a.credit .icn {
	margin-top: -5px;
	margin-left: 5px;
}

.wamstagram article:nth-child(3) a.credit .icn {
	margin-top: -5px;
	margin-left: 5px;
}

.wamstagram article:nth-child(4) a.credit .icn {
	margin-top: -5px;
	margin-left: 5px;
}

/* logo shape masks */

.logo-shape div img {
	margin-top: -88px !important;
}

.logo-shape div img.attachment-slides-nav {
	margin-top: 0 !important;
}